@charset "utf-8";



.map-title{
  width: 100%;
  text-align: center;
  line-height: 180%;
  margin-top: 15px;
  margin-bottom: 10px;
}
.map-using-list{ 
  /* table扱いは表扱いとなるためまとめて動かせる */
  display: table;
  margin: auto;
  list-style-type: disc;
}

.map-using-list {
  color: #668ad8;/*文字色*/
  border: dashed 2px #668ad8;/*破線 太さ 色*/
  background: #f1f8ff; /*背景色*/
  padding: 0.5em 3em 0.5em 2em;
}

.map-using-list  li {
  line-height: 1.5;
  padding: 0.5em 0;
}

.map-using {
  text-align: center;
  color: chartreuse;
}


.map-map {
  width: 2000px;
  max-width: 90%;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}

.map-map iframe{
  display: block;
  width: 100%;
  height: 540px;


}


.blue{  color: blue; font-weight: bold;}
.yellow {color: rgb(129, 129, 9); font-weight: bold;}
.green{color: green; font-weight: bold;}
.orange{color: orange; font-weight: bold;}
.purple{color: purple; font-weight: bold;}
.black{color: black; font-weight: bold;}
.pink{color: pink; font-weight: bold;}
.brown{color: brown;font-weight: bold;}
.gray{color: gray; font-weight: bold;}
.lightgreen{color: rgb(6, 197, 6); font-weight: bold;}



@media (max-width: 800px){}